Home | All Classes | Grouped Classes | Index | Search

# CL_Vector2::CL_Vector2

Default constructor Constructor with info FIXME! Copy constructor

    	CL_Vector2();

    	CL_Vector2(
    		float fX, float fY);

    	CL_Vector2(
    		float afCoordinate[2]);

    	CL_Vector2(
    		const CL_Vector2& rkVector);

Parameters:

fX
  The X coordinate.
fY
  The Y coordinate.
rkVector
  Vector to copy

See also:

CL_Vector | CL_Vector2

Questions or comments, write to the ClanLib mailing list.